cURL
curl --request GET \ --url https://api.example.com/api/intelligence/v1/list-satellites
{ "satellites": [ { "id": "<string>", "name": "<string>", "country": "<string>", "type": "<string>", "alt": 123, "velocity": 123, "inclination": 123, "line1": "<string>", "line2": "<string>" } ] }
ListSatellites retrieves current orbital positions and metadata.
Documentation IndexFetch the complete documentation index at: https://worldmonitor.app/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Filter by country code. Empty returns all.
Successful response
ListSatellitesResponse contains the current orbital snapshot.
Show child attributes
Was this page helpful?